API ReferenceSchedules & Plans
List content ideas
Requires scope: `content_ideas:read`. Returns current content ideas from the planner.
Authorization
ApiKey AuthorizationBearer <token>
A personal API key created in the dashboard (Starter, Pro, and Team plans).
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/content_ideas"{ "content_ideas": [ { "id": 0, "platform": "twitter", "topic": "string", "angle": "string", "prompt": "string", "source": "string", "source_url": "string", "source_label": "string", "generated_for_date": "2019-08-24", "dismissed_at": "2019-08-24T14:15:22Z", "used_at": "2019-08-24T14:15:22Z", "media_type": "string", "shared_inspiration_item_id": 0 } ], "meta": { "limit": 0, "total_count": 0 }}List upcoming open posting slots GET
Requires scope: `schedules:read`. Returns upcoming schedule slots not yet filled by a post, across your connected accounts.
Refresh content ideas POST
Requires scope: `content_ideas:write`. Queues a background refresh of the idea list. Returns 202 with an empty body.